cluster_name = 'dcos0'

name "#{cluster_name}-universe-build-env"
description "#{cluster_name} universe server build environment"

run_list(
  "role[#{cluster_name}]",
  'role[docker4dcos]',
  'recipe[dcos-grid::universe-build-env]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)

